@import url("http://fast.fonts.net/t/1.css?apiType=css&projectid=cef75e3c-d13c-4a8b-adfb-2fd19d9007c7");
    @font-face{
        font-family:"Univers LT W01_55 Roman1475956";
        src:url("../Fonts/6510377f-160a-4f66-aec0-2b71f05e9736.eot?#iefix");
        src:url("../Fonts/6510377f-160a-4f66-aec0-2b71f05e9736.eot?#iefix") format("eot"),url("../Fonts/5c8d59c2-9c85-4a22-88e3-bf3fba01dcd8.woff2") format("woff2"),url("../Fonts/fc51d03b-0d7d-45df-9415-3c6270c80749.woff") format("woff"),url("../Fonts/74bdff6d-c5de-42e8-a4d8-11ea14eddb22.ttf") format("truetype");
    }


body {
    font-family:"Univers LT W01_55 Roman1475956";
    font-size: 1em;
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.project {
    position: absolute;
    width: 1000px;
}

.project-inner {
    padding: 56.25% 0 0 0;
    position: relative;
}

iframe {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}

.project-description {
    max-width: 600px;
}

.project-one {
    top: 400px;
    left: 900px;
}

.project-two {
    top: 2800px;
    left: 2200px;
}

.project-three {
    top: 1000px;
    left: 4000px;
}

.project-four {
    top: 1300px;
    left: 1200px;
}

.project-five {
    top: 4000px;
    left: 350px;
}

.project-six {
    top: 3600px;
    left: 4400px;
}

.portrait {
    position: absolute;
    top: 4977px;
    left: 6850px;
}

.contact {
    width: 400px;
    color: rgb(244, 172, 147);
    position: absolute;
    top: 0px;
    left: 20px;

}

.phonenumber {
    width: 150px;
    color: rgb(244, 172, 147);
    position: absolute;
    top: 4935px;
    left: 6850px;
}

@media only screen and (max-width: 600px) {

    .bgimg {
        display: none;
    }

    body {
        background-image: url('../assets/clouds_1.jpg');
    }

    p {
        font-size: 1em;
    }

    img {
        margin: 0;
        padding: 0;
    }

    .contact {
        width: inherit;
        position: relative;
        top: 0px;
        left: 0px;
        padding: 0 8px;
    }

    .project-one, .project-two, .project-three, .project-four, .project-five, .project-six, .phonenumber, .portrait, img {
        position: inherit;
        top: 0;
        left: 0;
        width: 100%;
    }

    .portrait {
        width: 200px;
    }

}
